Endpoint Vulnerability

insufficient filtering and incorrect parsing of the configuration file may lead to command injection

Description

insufficient filtering and incorrect parsing of the configuration file may lead to command injection [epel-all]

Affected Products

nrpe

References

CVE-2020-6581,